<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/fragment.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.filesystem.win32.x86/fragment.properties?key=fragmentName">
        <source>Core File System for Windows</source>
        <target state="needs-review-translation">Windows コア・ファイル・システム</target>
        <alt-trans tool-id="pleiades">
          <source>Core File System for Windows</source>
          <target>Windows コア・ファイル・システム</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem.win32.x86/fragment.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
    </body>
  </file>
</xliff>